{
  "type": "tconstruct:melting",
  "ingredient": {
    "item": "tconstruct:gold_reinforcement"
  },
  "result": {
    "fluid": "tconstruct:molten_gold",
    "amount": 48
  },
  "temperature": 1064,
  "time": 33
}